@charset "utf-8";



/* ヘッダー下固定タイトルCSS --------------------------------------- */

#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
    	width: 100%;
		height: 60px;
    	flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: center;
  	}

}



/* デフォルトの幅固定サイズ(1400px)を上書きするクラス ----------------------- */
.width-org {
    max-width: 1400px;
}



/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
#all_bg {
	position: relative;
	top: 60px; /*ヘッダー下タイトルなし*/
	background-color: #fff;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #fff000), color-stop(.25, transparent),color-stop(.5, transparent), 
	color-stop(.5, #fff000),color-stop(.75, #fff000), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 14px 14px;
	/*top: 135px;*/ /*ヘッダー下タイトルあり*/
}



/* メインビジュアルCSS ------------------------------------------ */

#mv-area {
	/*
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	*/
	background-color:;
}

.wrapper-mv {
    max-width: 1600px;
    margin: 0 auto;
}



/* セクションごとの設定 */
#desc-area {
	padding:0px 0px 0px 0px ;
	background-color:;
	background-image: url(../images/bg01.jpg);
  	background-repeat: repeat-y;
  	background-position:50% 50%;
	color: #ffffff;
}

@media screen and (max-width: 768px) {

	#desc-area {
		padding:60px 0;

}
}


/* ディスクレーマー */

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

}


/* デフォルトフッター：下に固定のフッターを表示させる場合は、padding-bottomを調整すること */

#footer-area {
	padding-bottom: 30px;
}



/* 固定フッター */

.wrapper-footer {
	max-width: 1400px;
	margin: 0 auto;
}

#footer-bg {
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #000000;
}

@media screen and (max-width: 768px) {

}


/* 追加CSS */

.textbox01 {
	font-size: 1.8em;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	padding:25px 25px 25px 25px ;
	margin: 0px 0px 0px 0px;
	width: 100%;
}

@media screen and (max-width: 768px) {
	.textbox01 {
		font-size: 1.8em;
		font-weight: 700;
		text-align: center;
		line-height: 1.2;
		padding:0px 25px 25px 25px ;
		margin: 0px 0px 0px 0px;
		width: 100%;
	}
}

.textbox01 > .in {
	font-size: 1.5em;
	font-weight: 700;
	text-align: center;
	line-height: ;
	padding: 2% 0% 2% 7%;
	margin: 0 auto;
	width: 70%;
	background-color: red;
	display: flex;
}

@media screen and (max-width: 768px) {
	.textbox01 > .in {
		font-size: 1.2em;
		font-weight: 700;
		text-align: center;
		line-height: ;
		padding: 5% 3% 5% 3%;
		margin: 0 auto;
		width: 100%;
		background-color: red;
		display: block;
	}
}

.textbox01 > .in p {
	font-size: 0.7em;
	font-weight: 400;
	padding: 1% 0% 0% 0%;
} 


.ent_btn {
	width: 500px;
	height:105px;
	margin : 0 auto ;
}

.ent_btn img {
	width: 100%;
}

.ent_btn img:hover {
	opacity: 0 ;
	transition: 0.5s ;
}

.ent_btn:hover {
	background: url(../images/ent_btn02.png);
}

@media screen and (max-width: 768px) {
	.ent_btn:hover {
		width: 100%;
		margin : 0 auto ;
		background-size: contain;
		background-repeat: no-repeat;
	}
}

.textbox02 {
	font-size: 2.5em;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	padding:25px 25px 0px 25px ;
	margin: 20px 0px 0px 0px;
	width: 100%;
}


.textdetail {
	width: 50%;
	background: #ec198e;
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
	line-height: 1.5;
	padding: 10px 10px 10px 10px ;
	margin: 0% 25% 2% 25%;
}

@media screen and (max-width: 768px) {
	.textdetail {
		width: 90%;
		background: #ec198e;
		font-size: 1.5em;
		font-weight: 400;
		text-align: center;
		line-height: 1.5;
		padding: 10px 10px 10px 10px ;
		margin: 0% auto;
	}
}


.textdetail02 {
	width: 80%;
	background:;
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
	line-height: 1.5;
	padding: 15px 10px 10px 10px ;
	margin: 0.5% 10% 2% 10%;
}

@media screen and (max-width: 768px) {
	.textdetail02 {
	width: 90%;
	background:;
	font-size: 1.5em;
	font-weight: 400;
	text-align: center;
	line-height: 1.5;
	padding: 0px 0px 0px 0px ;
	margin: 0 auto;
}
}

.textctg {
	width: 98%;
	background:;
	border-bottom:solid;
	border-color:#000;
	border-width: 8px;
	font-size: 1.5em;
	font-weight: 700;
	text-align: center;
	line-height: 1.5;
	padding: 0% 0% 0% 0%;
	margin: 0% 1% 1% 1%;
	color: #000;
}

@media screen and (max-width: 768px) {
	.textctg {
		width: 98%;
		background:;
		border-bottom:solid;
		border-color:#000;
		border-width: 8px;
		font-size: 1.5em;
		font-weight: 700;
		text-align: center;
		line-height: 1.5;
		padding: 0% 0% 0% 0%;
		margin: 5% 1% 5% 1%;
		color: #000;
	}
}

.textbox03 {
	width: 80%;
	padding: 2% 2% 2% 2% ;
	margin: 0% 10% 5% 10% ;
	background:rgba(255,255,255,1);
	border: solid 8px #ec198e;
	box-shadow: 20px 20px 0px 0 rgba(0, 0, 0, 1);
}

@media screen and (max-width: 768px) {
	.textbox03 {
		width: 95%;
		padding: 2% 2% 2% 2% ;
		margin: 0% 2.5% 5% 2.5% ;
		background:rgba(255,255,255,1);
		border: solid 8px #ec198e;
		box-shadow: 10px 10px 0px 0 rgba(0, 0, 0, 1);
	}

}


.textbox03 p {
	font-size: 1.8em;
	font-weight: 700;
	text-align: center;
	line-height: 1.2;
	color: #000;
}

.textbox03 span {
	color: red;
}

.textbox03_02 {
	width: 80%;
	padding: 2% 2% 2% 2% ;
	margin: 0% 10% 1% 10% ;
	background:rgba(255,255,255,1);
	border: solid 8px #ec198e;
	box-shadow: 20px 20px 0px 0 rgba(0, 0, 0, 1);
}

@media screen and (max-width: 768px) {
	.textbox03_02 {
		width: 95%;
		padding: 2% 2% 2% 2% ;
		margin: 0% 2.5% 5% 2.5% ;
		background:rgba(255,255,255,1);
		border: solid 8px #ec198e;
		box-shadow: 10px 10px 0px 0 rgba(0, 0, 0, 1);
	}

}

.textbox03_02 p {
	font-size: 1.8em;
	font-weight: 700;
	text-align: center;
	line-height: 1.2;
	color: #000;
}


.waku_all{
	width: 100%;
	padding:;
	margin: 0px 0px 0px 2%;
	display: flex;
	flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
	.waku_all{
	width: 100%;
	padding:;
	margin: 0px 0px 0px 0%;
	display: flex;
	flex-wrap: wrap;
}}

.waku_a {
	width: 350px;
	height: 200px;
	margin: 0px -5px 10px 0px ;
}

.waku_w, .waku_b {
	position: absolute;
}

.waku_w {
	width: 334px;
	height: 184px;
	-webkit-clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
	clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
	background-color:#fff;
	margin: 8px 8px 8px 8px ;
	padding:;
}

.waku_b {
	width: 350px;
	height: 200px;
	-webkit-clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
	clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
	background-color:#000;
	padding:;
}



.amd_rogo{
	width: 38%;
	margin : 3% auto ;
	padding:5% 0px 0px 0px ;
}

.amd_rogo img{
	width: 100%;
}

.series{
	width: 100%;
	text-align: center;
	padding :8% 5% 0% 6% ;
}

.series p {
	font-size: 1.5em;
	font-weight: 700;
	color: #000;
}

.ver{
	width: 100%;
	text-align: center;
	padding :5% 10% 0% 7% ;
}

.ver p {
	font-size: 1.2em;
	font-weight: 400;
	color: #000;
}

.coution {
	width: 60%;
	padding: 2% 1% 2% 1% ;
	margin: 5% auto ;
	background:rgba(255,255,255,1);
	border: solid 8px #d4ff39;
	box-shadow: 20px 20px 0px 0 rgba(0, 0, 0, 1);

}

@media screen and (max-width: 768px) {
	.coution {
		width: 95%;
		padding: 3% 1% 2% 1% ;
		margin: 5% auto ;
		background:rgba(255,255,255,1);
		border: solid 8px #d4ff39;
		box-shadow: 10px 10px 0px 0 rgba(0, 0, 0, 1);
	
	}
}


.coution > .title {
	text-align: center;
	font-size: 1.8em;
	font-weight: 700;
	color: #000;
	
}

.coution p {
	font-size: 1em;
	font-weight: 400;
	color: #000;
	padding: 2% 2% 2% 2% ;
}


.copy_box {
	width : 100%;
	background-color:#000 ;
	margin: 0% 0% 0% 0%;
	padding: 2% 10% 2% 10%;
}

@media screen and (max-width: 768px) {
	.copy_box {
		width : 100%;
		background-color:#000 ;
		margin: 0% 0% 0% 0%;
		padding: 5% 1% 5% 0%;
	}
}

.copy_box ul{
	padding-left: 20px;
	list-style-type: disc;
	list-style-position: outside;
  }

.copy_box li{
	font-size: 1em;
	line-height: 1.5;
  }

.tokuten {
	width: 70%;
	margin: 0% auto ;
	padding : 0% 0% 0% 0% ;
}

@media screen and (max-width: 768px) {
	.tokuten {
	width: 100%;
}
}

.tokuten img {
	width: 100%;
}
	.videobox {
		width: 100%;
		padding: 0% 0% 0% 0%;
		margin: 1.5% 0% 0% 0%;
		display: flex;
	}
	
	@media screen and (max-width: 768px) {
		.videobox {
				width: 100%;
				padding: 0% 0% 0% 0%;
				margin: 0 auto;
				display: block;
			}
		}
	

	.video_wrapper {
		width: 50%;
		padding: 0% 1% 0% 1%;
		margin: 0% 0% 0% 0%;
		aspect-ratio: 16 / 9;
	  }
	  .video_wrapper > video {
		width: 100%;
		height: 100%;
	  }

	  .video_wrapper > iframe {
		width: 100%;
		height: 100%;
	  }


@media screen and (max-width: 768px) {
	.video_wrapper {
		width: 100%;
		padding: 0% 1% 0% 1%;
		margin: 0% 0% 0% 0%;
		aspect-ratio: 16 / 9;
	  }
	}